#wb_header { background: transparent none repeat scroll left top; height: 210px; }
#wb_header { height: 210px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 525px; padding: 0 0 50px 0; }
#wb_main { height: 525px; }
#wb_footer { background: #e3ea26 none repeat scroll left top; height: 32px; }
#wb_footer { height: 32px; }
body { background: transparent url("../gallery/40218dacf466fd63e9ecfc72719f7853.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 804px; }
.root { width: 992px; height: 804px; overflow: visible; }
#wb_element_instance22 { left: 560px; top: 71px; min-width: 420px; width: 420px; min-height: 50px; height: 50px; display: block; z-index: 113; }
#wb_element_instance22 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance22 li { margin: 10px 20px 10px 20px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance22 li:hover > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #303030; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance23 { left: 110px; top: 80px; min-width: 410px; width: 410px; min-height: 30px; height: 30px; display: block; z-index: 112; }
#wb_element_instance24 { left: 0px; top: 50px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 111; }
#wb_element_instance24 img { width: 90px; height: 90px; }
#wb_element_instance25 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; z-index: 74; }
#wb_element_instance25 > div { width: 990px; height: 90px; background: #e3ea26; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance26 { left: 320px; top: 10px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; z-index: 133; }
#wb_element_instance27 { left: 880px; top: 0px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; z-index: 10138; }
#wb_element_instance27 img { width: 112px; height: 31px; }
#wb_element_instance28 { left: 40px; top: 30px; min-width: 910px; width: 910px; min-height: 495px; height: 495px; display: block; z-index: 60; }
#wb_element_instance29 { left: 0px; top: 545px; display: block; z-index: 9000; }
#wb_element_instance30 { left: 0px; top: 54px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 210px; }
	#wb_main { height: 525px; }
	#wb_footer { height: 32px; }
	body, .wb_sbg { min-width: 992px; min-height: 817px; }
	.root { width: 992px; height: 817px; overflow: visible; }
	#wb_element_instance22 { left: 560px; top: 71px; min-width: 420px; width: 420px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { left: 110px; top: 80px; min-width: 410px; width: 410px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance24 { left: 0px; top: 50px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance24 img { width: 90px; height: 90px; }
	#wb_element_instance25 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance25 > div { width: 990px; height: 90px; }
	#wb_element_instance26 { left: 320px; top: 10px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 880px; top: 0px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance27 img { width: 112px; height: 31px; }
	#wb_element_instance28 { left: 40px; top: 30px; min-width: 910px; width: 910px; min-height: 495px; height: 495px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 210px; }
	#wb_main { height: 525px; }
	#wb_footer { height: 32px; }
	body, .wb_sbg { min-width: 992px; min-height: 817px; }
	.root { width: 992px; height: 817px; overflow: visible; }
	#wb_element_instance22 { left: 560px; top: 71px; min-width: 420px; width: 420px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { left: 110px; top: 80px; min-width: 410px; width: 410px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance24 { left: 0px; top: 50px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance24 img { width: 90px; height: 90px; }
	#wb_element_instance25 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance25 > div { width: 990px; height: 90px; }
	#wb_element_instance26 { left: 320px; top: 10px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 880px; top: 0px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance27 img { width: 112px; height: 31px; }
	#wb_element_instance28 { left: 40px; top: 30px; min-width: 910px; width: 910px; min-height: 495px; height: 495px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 210px; }
	#wb_main { height: 525px; }
	#wb_footer { height: 32px; }
	body, .wb_sbg { min-width: 992px; min-height: 817px; }
	.root { width: 992px; height: 817px; overflow: visible; }
	#wb_element_instance22 { left: 560px; top: 71px; min-width: 420px; width: 420px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { left: 110px; top: 80px; min-width: 410px; width: 410px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance24 { left: 0px; top: 50px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance24 img { width: 90px; height: 90px; }
	#wb_element_instance25 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance25 > div { width: 990px; height: 90px; }
	#wb_element_instance26 { left: 320px; top: 10px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 880px; top: 0px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance27 img { width: 112px; height: 31px; }
	#wb_element_instance28 { left: 40px; top: 30px; min-width: 910px; width: 910px; min-height: 495px; height: 495px; display: block; }
}
